error Google GWT

Problems with installing LogicalDOC? No problems, the solution is closer than you think.

Moderator: car031

Nadrahalshitwi
Posts: 5
Joined: Wed Oct 16, 2019 11:16 am

error Google GWT

Sun Oct 20, 2019 2:34 pm

I got this error when I install WGT
Errors occurred during the build.
Errors running builder 'GWT Project Validator' on project 'logicaldoc-gui'.
org.eclipse.jdt.internal.core.JavaProject.computePackageFragmentRoots([Lorg/eclipse/jdt/core/IClasspathEntry;ZLjava/util/Map;)[Lorg/eclipse/jdt/core/IPackageFragmentRoot;
best regards

Return to “Installation”

Who is online

Users browsing this forum: Bing [Bot] and 1 guest